Subject: Ticket Assigned - Order #9634235489
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:13:44 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9634235489 Hello,

I have ordered many items online, and I got a couple of wrong ones. *First*,
what you did is illegal as you sold me and delivered a sample that is
clearly not for sale. See attached. Why? Why are you selling something
that's not for sale? On top of that, we ordered and paid for the 10 piece
pack not one piece. Anyways, since you are selling samples not for sale,
I'm gonna complain tomorrow to the* consumer protection department* in
Dubai because this is fraud.

*Second*, we ordered the *pink* soft grip brush and comb set. you delivered
a *blueish* one. Amazing.

Am a regular customer, and from now on I will not order online with all
this mess and fraud that's not acceptable.

Attached are the products we received. Awaiting your call.

050 8403863

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077829